@charset "euc-kr";

/************************************************************************
 * ÆÄÀÏ¸í    : layer.css
 * ¼³¸í       : ·¹ÀÌ¾îcss
 * ÀÛ¼ºÀÚ    : ÀÓÃ¢Áø
 * ÀÛ¼ºÀÏ    : 2009.09.09
************************************************************************/
.layer_bl *, .layer_boxtl *{font-size:12px; font-family:µ¸¿ò;margin:0;padding:0}
.layer_bl img, .layer_boxtl img{border:0}
.layer_bl em, .layer_boxtl em{font-style:normal}

.space05{padding-bottom:5px;clear:both}
.space09{padding-bottom:9px;clear:both}
.space20{padding-bottom:20px;clear:both;padding:1px}

.o01, a.o01:link, a.o01:visited, a.o01:hover, a.o01:active{color:#FF6600 !important}/*orange*/

.l_bl01, a.l_bl01:link, a.l_bl01:visited, a.l_bl01:hover, a.l_bl01:active{color:#0099eb !important}/*blue*/

.l_gray01, a.l_gray01:link, a.l_gray01:visited, a.l_gray01:hover, a.l_gray01:active{color:#999}/*gray*/

a:link,  a:visited,  a:active {;text-decoration:none}
a:hover{text-decoration:underline}

/*h2.layer_title{background:url(https://www.clubbox.co.kr/images/layer/bul_tit.gif) 0 10px no-repeat;font-size:12px;color:#000;font-weight:bold;padding:11px 0 5px 11px;margin:0 0 0 9px;}*/
h2.layer_title{background:url(https://www.clubbox.co.kr/images/layer/bul_tit.gif) 0 10px no-repeat;font-size:12px;color:#000;font-weight:bold;padding:11px 0 9px 11px;margin:0 0 0 9px;}

.layer_boxtr2 .layer_close, .layer_bl p.close,  .layer_boxtr p.close{position:absolute;top:9px;right:10px}
.layer_boxtr2 .layer_close a.more, .layer_boxtr p.close a.more{font-size:11px;color:#0031a0}
.layer_boxtr2 .layer_close img, .layer_boxtr p.close img{vertical-align:middle;margin:0 0 1px 6px;}

/*button*/
.layer_button{text-align:center}

/*layout*/
.layer_boxbl{background:url(https://www.clubbox.co.kr/images/layer/layer_boxbl.gif) left bottom no-repeat;width:100%}
.layer_boxbr{background:url(https://www.clubbox.co.kr/images/layer/layer_boxbr.gif) right bottom no-repeat;padding: 13px 14px 7px  14px !important}
.layer_boxtl{background:url(https://www.clubbox.co.kr/images/layer/layer_boxtl.gif) left top no-repeat;position:relative;text-align:left;z-index:150}
.layer_boxtr{background:url(https://www.clubbox.co.kr/images/layer/layer_boxtr.gif) right top no-repeat;}

.layer_bl{background:url(https://www.clubbox.co.kr/images/layer/layer_boxbl2.gif) left bottom no-repeat;width:100%;position:relative}
.layer_br{background:url(https://www.clubbox.co.kr/images/layer/layer_boxbr2.gif) right bottom no-repeat;}
.layer_tl{background:url(https://www.clubbox.co.kr/images/layer/layer_boxtl2.gif) left top no-repeat;position:relative;text-align:left;}
.layer_tr{background:url(https://www.clubbox.co.kr/images/layer/layer_boxtr2.gif) right top no-repeat;padding:0 4px 4px 4px !important}

.layer_boxbl2{background:url(https://www.clubbox.co.kr/images/layer/layer_boxbl.gif) left bottom no-repeat;padding: 13px 14px 7px  14px !important;}
.layer_boxbr2{background:url(https://www.clubbox.co.kr/images/layer/layer_boxbr.gif) right bottom no-repeat;width:100%;;padding-right:5px}
.layer_boxtl2{background:url(https://www.clubbox.co.kr/images/layer/layer_boxtl.gif) left top no-repeat;position:relative;text-align:left;z-index:150;}
.layer_boxtr2{background:url(https://www.clubbox.co.kr/images/layer/layer_boxtr.gif) right top no-repeat;padding-right:5px}

/*±Ûµî·Ï¾È³»*/
.write_info{padding:10px 25px 15px 25px}
.write_info p{line-height:1.3em;padding:0 0 8px 0;}
.write_info p em{color:#0099eb;}
.write_info p.chec{text-align:center;font-weight:bold;padding:11px 0 16px 0}


/*pattern*/
.inbox1{margin:0 0 0 0;padding:0 0 15px 0}
.inbox1 dt{background:url(https://www.clubbox.co.kr/images/layer/bul_sq.gif) 0 0 no-repeat;font-weight:bold;color:#1879bd;padding:0 0 3px 18px;}
.inbox1 dd{margin:0 0 0 18px;font-size:11px;color:#666666;line-height:1.5em}
.inbox1 dd p.subti{color:#1879bd;font-size:11px;padding-top:3px}
.inbox1 dd *{font-size:11px}

.layer_noti_org{font-size:11px;line-height:1.5em;text-align:center;padding:13px 0 15px 0;color:#FF6600}
.grybox{font-size:11px;color:#0099eb;background-color:#f5f5f5;line-height:1.5em;padding:8px 6px 7px 6px;margin:0 0 13px 0}
.grybox1{font-size:11px;color:#7f8a99;background-color:#f5f5f5;line-height:1.5em;padding:12px 6px 10px 22px;margin:0 0 13px 0;letter-spacing:-1px}

/*page*/
.page_position{text-align:center;padding-top:10px}

.paginate a,
.paginate strong,
.paginate span {
	font-size:12px;font-family:µ¸¿ò;
	padding:0 4px 0 9px;
	text-decoration:none;
	color:#5F5F5F;
	font-weight:bold;
	background:url(https://www.clubbox.co.kr/images/common/bar_page.gif) left 1px no-repeat;
	}
.paginate strong, .paginate strong {color:#69A0C8 !important}/*Å¬·´¹Ú½º*/
#pdbox_popup .paginate strong {color:#FF4C4C !important}
.paginate a:hover, .paginate a:hover {color:#69A0C8;text-decoration:underline}
#pdbox_popup .paginate a:hover {color:#FF4C4C;text-decoration:underline}

.paginate span {font-weight:normal !important}
.paginate img {vertical-align:middle}
.paginate .pre,
.paginate .first,
.paginate .next {background:none;padding:0}
.paginate a.first {padding:0 2px 0 2px !important}

.clubbox_page{text-align:center;padding-top:10px}
.layer_pg{background-color:#ebf0f8;padding-bottom:5px}

/*ÆÄÀÏÃß°¡·¹ÀÌ¾î*/
.layer_inner{border:1px solid #98b7e2;background-color:#fff;border-top:none;height:431px;}
.layer_bl .tab1{overflow:hidden;width:100%;padding-top:9px;background:url(https://www.clubbox.co.kr/images/layer/tab_fileadd_bg.gif) left bottom repeat-x;}
.layer_bl .tab1 li{float:left;margin-right:3px;display:inline}
.layer_bl .tab1 li a{display:block}

.list_filebox{width:438px;border-bottom:2px solid #bdcee3;margin:0 auto 12px auto;height:308px;}

.list_pc .box_choice, .list_filebox .box_choice{overflow:hidden;width:100%;height:53px}
.list_pc .box_choice dt, .list_filebox .box_choice dt{float:left;background:url(https://www.clubbox.co.kr/images/layer/bul_sq_arw.gif) 0 4px no-repeat;font-weight:bold;color:#5a5a5a;padding:4px 0 0 19px}
.list_pc .box_choice dd, .list_filebox .box_choice dd{margin:0 0 0 91px}
.list_pc .box_choice dd select, .list_filebox .box_choice dd select{font-size:11px;color:#4c4c4c;padding:0;width:347px}
.list_pc .box_choice dd p img{margin:5px 0 0 0}

.layer_inner .box_choice {overflow:hidden;width:100%;height:53px;margin:0 0 0 15px;padding-top:21px}
.layer_inner .box_choice dt{float:left;background:url(https://www.clubbox.co.kr/images/layer/bul_sq_arw.gif) 0 4px no-repeat;font-weight:bold;color:#5a5a5a;padding:4px 0 0 19px}
.layer_inner .box_choice dd{margin:0 0 0 91px}
.layer_inner .box_choice dd select{font-size:11px;color:#4c4c4c;padding:0;width:347px}
.layer_inner .box_choice dd p img{margin:5px 0 0 0}

.box_schlist{overflow:hidden;width:100%;height:25px}
.box_schlist dt{float:left}
.box_schlist dt *{vertical-align:middle}
.box_schlist dd{text-align:right}
.box_schlist dd *{vertical-align:middle;margin-right:2px}
.list_heightbox_height{height:321px;}

.list_fileadd{height:253px;}
.tb_schlist{width:100%;border-top:2px solid #bdcee3}
.tb_schlist th{background-color:#ebf0f8;font-size:11px;text-align:center;font-weight:normal;height:26px}
.tb_schlist th.check{width:25px}
.tb_schlist th.file{color:#416397}
.tb_schlist th.size{width:77px;background:#ebf0f8 url(https://www.clubbox.co.kr/images/layer/dotline_y.gif) left 7px no-repeat}
.tb_schlist th.size a{color:#676767;font-size:11px}
.tb_schlist th.size img{vertical-align:middle;margin:0 0 0 2px}
.tb_schlist td{text-align:center;height:23px}
.tb_schlist td.title{font-size:11px;color:#343434;padding-left:15px;text-align:left}
.tb_schlist td.size{color:#436298}
.tb_schlist tr.gbg{background-color:#f4f4f4}
.tb_schlist td.no_sch{font-size:12px;text-align:center;padding-top:102px}

.bg_list_fileadd{width:324px;height:126px;background:url(https://www.clubbox.co.kr/images/layer/bg_list.gif) 0 74px no-repeat;margin:0 auto 0 auto;text-align:center;padding-top:155px}
.bg_list_fileadd p{font-size:11px;line-height:1.2em;color:#a6a6a6;}
.bg_list_fileadd p em{color:#fc7321;font-size:11px}

.list_pc{width:438px;margin:0 auto 12px auto;padding-top:21px;height:362px}
.pcinnie{margin:0 0 0 15px;height:302px}
.pcinnie *{margin:0;padding:0}
.box_choice2{overflow:hidden;width:100%;padding-bottom:4px}
.box_choice2 dt{float:left;background:url(https://www.clubbox.co.kr/images/layer/bul_sq_arw.gif) 0 4px no-repeat;font-weight:bold;color:#5a5a5a;padding:4px 0 0 19px;font-size:12px}
.box_choice2 dd{margin:0 0 0 91px}
.box_choice2 dd input{vertical-align:middle}
.box_choice2 dd input{font-size:11px;text-align:center;color:#989898;padding:3px 0 0 0}
.box_choice2 dd input.btn{margin:0 0 0 7px}
.list_layer1{padding-top:0px}
.list_layer1 li{font-size:11px;color:#f27362;list-style:none}

.layer_standard{position:relative;z-index:1100}

/*¹Ù·Î¿­±â ·¹ÀÌ¾î*/
.layer1_box{z-index:1000}
.layer1_box .boxT{width:450px;height:34px;background:url(http://www.clubbox.co.kr/images/layer/layer1_t.gif) 0 top no-repeat;position:relative}
.layer1_box .boxT h3{background:url(http://www.clubbox.co.kr/images/layer/bul_tit.gif) 7px 10px no-repeat;padding:10px 0 0 19px;color:#000000;}
.layer1_box .boxT h3 img.icon1{margin:0 0 2px 1px}
.layer1_box .boxT .view{position:absolute;top:9px;right:10px}
.layer1_box .boxT .view a{font-size:11px;color:#0031a0;}
.layer1_box .boxT .view *{vertical-align:text-bottom}
.layer1_box .boxT .view a .close{margin:0 0 0 6px}

.layer1_box .boxB dt{background:url(http://www.clubbox.co.kr/images/layer/bul_sq.gif) 0 0 no-repeat;padding: 0 0 4px 17px;font-weight:bold;color:#1879bd;font-size:12px}
.layer1_box .boxB dd{margin:0 0 0 18px;line-height:1.3em;color:#666666;font-size:11px}
.layer1_box .boxB dd em{font-size:11px;color:#ff6600}
.layer1_box .boxB{clear:both;width:450px;background:url(http://www.clubbox.co.kr/images/layer/layer1_b.gif) 0 bottom no-repeat;padding:13px 0 20px 0}
.layer1_box .boxB dl{margin:0 0 0 17px;padding:0 0 17px 0}
.layer1_box .boxB p img{margin:0 0 0 23px}
.sup_beta{font-size:10px;font-family:arial;color:#ff452c;margin:0 0 0 1px}



.layer_boxtl .list_s{margin:0 0 0 0;padding-top:11px;padding:0 0 10px 0}
.layer_boxtl .list_s li{font-size:11px;letter-spacing:-1px;background:url(http://www.clubbox.co.kr/images/layer/bul_list.gif) 0 6px no-repeat;padding:0 0 0 8px;line-height:1.5em}
.layer_boxtl .list_s li em{letter-spacing:-1px; font-size:11px}

/*¹Ú½º¹Ù·Î°¡±â //position:absolute;top:0;right:0;
.shortcut_wrap{border:1px solid #05a0d6;border-left:none;border-right:none;width:255px;height:288px;background:#fff url(http://www.clubbox.co.kr/images/layer/layer_shortcut_bg.gif) 0 0 repeat-y}
.shortcut_wrap .tab{overflow:hidden;width:254px;margin-left:1px}
.shortcut_wrap .tab ul{float:left}
.shortcut_wrap .tab ul li{float:left}
.shortcut_wrap .tab ul li a{display:block;}

.shortcut_wrap .tab p{float:left}
.shortcut_wrap .list_shortcut{width:241px;margin:0 0 0 7px;height:224px;}

.shortcut_wrap .sort{width:241px;height:19px;overflow:hidden;background:url(http://www.clubbox.co.kr/images/layer/dotline_4x1.gif) 0 bottom repeat-x;margin-top:4px}
.shortcut_wrap .sort dt{float:left;width:50px}
.shortcut_wrap .sort dd{padding-top:1px}
.shortcut_wrap .sort dd a{font-size:11px;color:#b3b3b3 !important}
.shortcut_wrap .sort dd  span{margin:0 5px 0 4px}
.shortcut_wrap .sort dd a:hover{color:#0199d2 !important;}
.shortcut_wrap .sort dd a.on{font-weight:bold;color:#0199d2 !important;letter-spacing: -1px}

.shortcut_wrap .layer_foot{text-align:right;font-size:11px;border-top:1px solid #e8e8e8;padding:7px 0 0 0;width:253px;margin-left:1px;overflow:hidden;}
.shortcut_wrap .layer_foot .allbox{float:left;margin:1px 0 0 6px;color:#9e9e9e;display:inline}
.shortcut_wrap .layer_foot img{vertical-align:middle;margin:0 5px 0 3px}
.shortcut_wrap .layer_foot a{color:#05a0d6 !important;text-decoration:underline}


.tb_list_shortcut{margin:4px 0 3px 0;height:194px;width:100%;position:relative}
.tb_list_shortcut table{width:226px;table-layout:fixed;margin:0 auto}
.tb_list_shortcut td{height:20px;}
.tb_list_shortcut td p{position:relative;padding:2px 2px 0 2px;overflow:hidden}
.tb_list_shortcut td .box_title{float:left}
.tb_list_shortcut td a.close{position:absolute;top:3px;right:6px}
.tb_list_shortcut td a{text-decoration:none !important;color:#6c6c6c !important;font-size:12px !important}
.tb_list_shortcut td a:hover{font-weight:normal}

.tb_list_shortcut td.icon img{margin:0 3px 0 0;}

.tb_list_shortcut .layer_gobox{width:216px ;margin:39px 0 0 10px !important;color:#333333;line-height:1.3em;padding:0 0 19px 0;}
.tb_list_shortcut .layer_gobox li { 
		width:100%;background:#fff url(https://www.clubbox.co.kr/images/common/sq_gray02.gif) no-repeat 0 7px !important; 
		padding:0 0 10px 7px !important;color:#6c6c6c;line-height:1.5em;
	}
.tb_list_shortcut .layer_gobox li a{text-decoration:none;font-size:12px !important;font-family:µ¸¿ò;color:#666 !important}
.tb_list_shortcut .no_box td{height:198px;text-align:center}
.tb_list_shortcut td.on a:hover, .tb_list_shortcut td.on a{font-weight:bold;color:#fe3c00 !important;letter-spacing:-1px}
.tb_list_shortcut td.on {background-color:#ffebe5}
*/

/*¹Ú½º¹Ù·Î°¡±â 2012.06.11*/
.header_layer1{ position:absolute;  top:8px; left:510px}
.shortcut_wrap{z-index:9999; margin:0; padding:0; border-left:none;border-right:none;width:255px;height:290px;background:#fff url(http://www.clubbox.co.kr/images/fileboard/layer_tab_bg.gif) 0 0 repeat-y}
.shortcut_wrap .tab{overflow:hidden;width:255px;margin-left:0px;}
.shortcut_wrap .tab ul{float:left; margin:0; padding:0;}
.shortcut_wrap .tab ul li{float:left;margin:0; padding:0; }
.shortcut_wrap .tab ul li a{display:block;}

.shortcut_wrap .tab p{float:left;margin:0; padding:0;}
.shortcut_wrap .list_shortcut{width:241px;margin:0 0 0 7px;height:224px;}

.shortcut_wrap .sort{width:241px;height:19px;overflow:hidden;background:url(http://www.clubbox.co.kr/images/layer/dotline_4x1.gif) 0 bottom repeat-x;margin-top:4px}
.shortcut_wrap .sort dt{float:left;width:50px}
.shortcut_wrap .sort dd{padding-top:1px; margin:0; padding:0}
.shortcut_wrap .sort dd a{font-size:11px;color:#b3b3b3 !important}
.shortcut_wrap .sort dd  span{margin:0 5px 0 4px}
.shortcut_wrap .sort dd a:hover{color:#0199d2 !important;}
.shortcut_wrap .sort dd a.on{font-weight:bold;color:#0199d2 !important;letter-spacing: -1px}

.shortcut_wrap .layer_foot{text-align:right;font-size:11px;border-top:1px solid #e8e8e8;padding:7px 0 0 0;width:253px;margin-left:1px;overflow:hidden; margin:0; padding:5px 0 0 0;}
.shortcut_wrap .layer_foot .allbox{float:left;margin:1px 0 0 6px;color:#9e9e9e;display:inline}
.shortcut_wrap .layer_foot img{vertical-align:middle;margin:0 5px 0 3px}
.shortcut_wrap .layer_foot a{color:#05a0d6 !important;text-decoration:underline}


.tb_list_shortcut{margin:2px 0 3px 0;height:194px;width:100%;position:relative}
.tb_list_shortcut table{width:226px;table-layout:fixed;margin:0 auto; margin:0; padding:0;}
.tb_list_shortcut td{height:20px;}
.tb_list_shortcut td p{position:relative;padding:3px 2px 0 2px;overflow:hidden; margin:0; padding:0;}
.tb_list_shortcut td .box_title{float:left;}
.tb_list_shortcut td a.close{position:absolute;top:3px;right:6px}
.tb_list_shortcut td a{text-decoration:none !important;color:#6c6c6c !important;font-size:12px !important}
.tb_list_shortcut td a:hover{font-weight:normal}

.tb_list_shortcut td.icon img{margin:0 3px 0 0;}

.tb_list_shortcut .layer_gobox{width:216px ;margin:39px 0 0 10px !important;color:#333333;line-height:1.3em;padding:0 0 19px 0;}
.tb_list_shortcut .layer_gobox li { 
		width:100%;background:#fff url(https://www.clubbox.co.kr/images/common/sq_gray02.gif) no-repeat 0 7px !important; 
		padding:0 0 10px 7px !important;color:#6c6c6c;line-height:1.5em;
	}
.tb_list_shortcut .layer_gobox li a{text-decoration:none;font-size:12px !important;font-family:µ¸¿ò;color:#666 !important}
.tb_list_shortcut .no_box td{height:198px;text-align:center}
.tb_list_shortcut td.on a:hover, .tb_list_shortcut td.on a{font-weight:bold;color:#fe3c00 !important;letter-spacing:-1px}
.tb_list_shortcut td.on {background-color:#ffebe5}


/*110404*/
.tb_list_shortcut td.banner{height:22px;text-align:left}
img.icon_interest{float:right;margin-right:2px}
.list_shortcut .sort2{height:23px;overflow:hidden;background:url(http://www.clubbox.co.kr/images/layer/dotline_4x1.gif) 0 bottom repeat-x}
.tb_list_shortcut .capa{float:right}

/*blackbox*/
.black_box{z-index:1000; position:absolute;top:0;left:0;  width:100%; height:100%; background-color:#000000; filter:Alpha(opacity=60); opacity:0.6; -moz-opacity:0.6;}
.black_box_hack{width:100%;height:100%;border:0;position:absolute;top:0;left:0; z-index:1; filter:mask();}
.blackbox_layer{z-index:1001;position:absolute;top:10%;left:50%;margin:0 0 0 -230px}

/*¸»Ç³¼±*/
.tooltip{border:1px solid #d0d1ad;background-color:#ffffe8;position:relative;font-size:11px;color:#827b4b;line-height:1.3em;padding:11px 7px 7px 7px;margin-top:4px}
.tooltip img.btn_layer_close{position:absolute;top:4px;right:4px}
.tooltip img.tool{position:absolute;top:-5px;left:10px;}


.select_ie6{border:0;background-color:#FFF}




/*120720 PCÃ·ºÎ*/
.box_choice3{overflow:hidden;width:450px; padding-bottom:4px; position:relative; padding-top:5px; }
.box_choice3 dt{float:left;background:url(https://www.clubbox.co.kr/images/layer/bul_sq_arw.gif) 0 4px no-repeat;font-weight:bold;color:#5a5a5a;padding:4px 0 0 19px;font-size:12px}
.box_choice3 dd{margin:0 0 0 91px}
.box_choice3 dd input{vertical-align:middle}
.box_choice3 dd input{font-size:11px;text-align:center;color:#989898;padding:3px 0 0 0;}
.box_choice3 dd input.btn{margin:0 0 0 7px}

.btn_folder{position:absolute; top:1px; left:195px;}